prose = "Prosa"
about = "Über"
categories = "Kategorien"
dropdown = "Dropdown"
contact = "Kontakt"
appearance = "Aussehen"
comments = "Kommentare"
analytics = "Analytik"
basicInfo = "Dies sind die Grundinformationen über NewPipe e.V."

moto = "Supporting privacy and open source software"
index_description = "NewPipe e.V. ist eine gemeinnützige Organisation, die sich für die Förderung von Datenschutz und Open-Source-Software einsetzt. Wir sind die Organisation hinter NewPipe, einer freien Medien-App für Android."
